package user.common;

import java.util.List;

public class BindQueryResp {
    List<AddressStatus> list;

    public BindQueryResp() {
    }

    public BindQueryResp(List<AddressStatus> list) {
        this.list = list;
    }

    public List<AddressStatus> getList() {
        return list;
    }

    public void setList(List<AddressStatus> list) {
        this.list = list;
    }

    @Override
    public String toString() {
        return "BindQueryResp{" +
                "list=" + list +
                '}';
    }
}
